<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [HacknetNodeConstants](./bitburner.hacknetnodeconstants.md) &gt; [PurchaseNextMult](./bitburner.hacknetnodeconstants.purchasenextmult.md)

## HacknetNodeConstants.PurchaseNextMult property

Multiplier to purchase new node

**Signature:**

```typescript
PurchaseNextMult: number;
```
